#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Nov 05 08:04:27 NOVT 2025
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=TAA Project
enableShaders=true